Subject: Fwd: Open Gym Handout
From: Jerome Vierling <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 20 Apr 2017 11:44:22 -0400

will you print these too bro

---------- Forwarded message ----------
From: Rhett Kalat <[email-masked]>
Date: Thu, Apr 20, 2017 at 7:54 AM
Subject: Re: Open Gym Handout
To: Jerome Vierling <[email-masked]>

Don’t have that copy on hand apparently (it won’t let me click on it in my
email thread) but I created this off sports camp one. Enjoy :)

On Apr 20, 2017, at 1:28 AM, Jerome Vierling <[email-masked]>
wrote:

Tony & Mike B from 3!

Here is a handout. I attached a PDF if it doesn't need changes and I also
attached a Word doc. I can change anything needed for print too.

@Rhett will you send me what waivers was used for Softball

Thanks!

Jerome

-- 
*Jerome Vierling*
@rootedjerome <https://twitter.com/rootedjerome>
citylifelansing.com
<Open Gym Handout word.docx><Open Gym Handout.pages>

-- 
*Jerome Vierling*
@rootedjerome <https://twitter.com/rootedjerome>
citylifelansing.com